alias dir dir/O:n
alias h history
alias pd pushd
alias vi %DISK%%DIR%\cvi
alias telnet %DISK%%DIR%\ctelnet
alias cat %DISK%%DIR%\perl %DISK%%DIR%\cat.pl
alias fgrep %DISK%%DIR%\perl %DISK%%DIR%\fgrep.pl
alias ls %DISK%%DIR%\perl %DISK%%DIR%\ls.pl
alias d %DISK%%DIR%\perl %DISK%%DIR%\ls.pl -F
alias time echo Time hangs the computer!

alias Header %DISK%%DIR%\perl %DISK%%DIR%\header.pl

set DIRCMD=/o:n
set BGI_DIR=c:\borlandc\bgi

set PATH=.;C:\;C:\BIN;C:\UTIL;%WINDIR%\COMMAND;%WINDIR%;C:\MSTOOLS\BIN;C:\DDK\BIN;C:\MSDEV\BIN;%WINDIR%;C:\BORLANDC\BIN;%PATH%;%DISK%%DIR%

set INCLUDE=c:\mstools\include;c:\msdev\include
set LIB=c:\mstools\lib;c:\msdev\lib

set PROMPT={$h}$d:$b[$i]%$s
Header
